<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/home_item_padding"
    android:paddingBottom="@dimen/home_item_padding">

    <androidx.cardview.widget.CardView
        android:id="@+id/cardView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/home_item_padding"
        android:layout_marginRight="@dimen/home_item_padding"
        app:cardBackgroundColor="@color/text_FAFAFA"
        app:cardCornerRadius="@dimen/home_large_image_radius"
        app:cardElevation="0dp">

        <com.gh.gamecenter.common.view.AutoScrollRecyclerViewContainerView
            android:id="@+id/container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:clipChildren="false"
            android:clipToPadding="false"
            android:descendantFocusability="blocksDescendants"
            android:orientation="vertical"
            android:paddingTop="12dp"
            android:paddingBottom="12dp">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/firstRecyclerView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clipChildren="false"
                android:clipToPadding="false"
                android:paddingLeft="12dp" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/secondRecyclerView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:clipChildren="false"
                android:clipToPadding="false"
                android:paddingLeft="26dp" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/thirdRecyclerView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:clipChildren="false"
                android:clipToPadding="false"
                android:paddingLeft="8dp" />

        </com.gh.gamecenter.common.view.AutoScrollRecyclerViewContainerView>


    </androidx.cardview.widget.CardView>

</FrameLayout>